[pytest]
addopts = -p no:warnings -r xX -v -s -q --html=../reports/pytest-reports/report.html --alluredir=../reports/allure-reports
log_cli = True
log_cli_level = INFO
log_level = INFO
markers=
    critical